<?php // $Id: index.php 9707 2007-12-12 13:46:31Z mlaurent $
/**
 * Claroline
 *
 * @version 1.8 $Revision: 9707 $
 *
 * @copyright (c) 2001-2006 Universite catholique de Louvain (UCL)
 */
header('Location:../../');
exit();
?>